Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-11100

jabber::can_use_ssl() should not be called statically in includes/acp/acp_jabber.php on line 124

    Details

    • Type: Bug
    • Status: Unverified Fix
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.1.0-dev
    • Fix Version/s: 3.1.0-a1
    • Component/s: None
    • Labels:
      None

      Activity

      There are no comments yet on this issue.

        People

        • Assignee:
          bantu Andreas Fischer
          Reporter:
          bantu Andreas Fischer
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development